{
  "format_version" : 2,
  "header" : {
    "version" : [
      0,
      0,
      1
    ],
    "min_engine_version" : [
      1,
      16,
      0
    ],
    "description" : "Blazer Land mods and Addons. DO NOT REMOVE.",
    "name" : "Blazer Land III.6",
    "uuid" : "74510AF6-2543-4733-BC43-960C29E6B11D"
  },
  "dependencies" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "uuid" : "13CBF7BD-B06E-43FB-912A-3C0260930842"
    }
  ],
  "modules" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "description" : "Example vanilla resource pack",
      "type" : "resources",
      "uuid" : "565F098B-C0B2-417B-8C7A-CB3AA1AC5E04"
    }
  ]
}